[Date Prev][Date Next] [Chronological] [Thread] [Top]

configure error on Solaris2.6

Hi, all.

I'm installing openLDAP2.0.8 on solaris2.6.
I 've already prepared the another softwares.

I treid configure script. But I occured configure error.

The configure command are 
"env ac_cv_func_pthread_create=no ./configure".
"env ac_cv_func_pthread_create=no ol_cv_kthread_flag=no \
             ol_cv_pthread_flag=no ol_cv_pthreads_flag=no \
             ol_cv_thread_flag=no ./configure"
(I found these on faq on openLDAP web page)

The error messages were same.
The messages were as follows.

"     .
checking for pthread link with -lpthreads... no
configure: error: could not link with POSIX Threads"

Now I 'm downloading POSIX REGEX. 
I think I try to install POSIX REGEX. Is it right?

Please any advise for me.